/* page.home specific*/
#home_mobile_banner_2{
    display:none;
}

/********************************/
/* BUTTONS */
#home_btn_choose_region_row{
    margin-top:200px;
}
#home_btn_choose_region{
    font-size:1.2em;
    font-weight: bold;
}
.home_btn_categories_txt{
    font-size: 1.8em;
    font-weight: bold;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* Container holding the image and the text */
.home_btn_container {
    position: relative;
    text-align: center;
    color: white;
    padding-bottom: 5px;
}
.home_btn_container:hover {
    cursor: pointer;
}

#home_notes_txt{
    font-size:1.2em;
}

.home_content{
    margin-top:120px;
}

/********************************/
/* RESPONSIVE */
@media screen and (max-width: 1199px) { 
    .home_btn_categories_txt {
        left: 58%;
    }
}
@media screen and (max-width: 995px) { 
    .home_btn_categories_txt{
        font-size: 1.6em;
        left: 50%;
    }
}
/* mobile device padding */
@media screen and (max-width: 767px) { 
    .home_content{
        margin-top:200px;
    }
    
    #home_mobile_banner_2{
        display:inherit;
    }

    .home_btn_categories_txt{
        /* font-size: 1.8em; */
        left: 50%;
    }
}
/* mobile device padding */
@media screen and (max-width: 575px) { 
    .home_btn_categories_txt{
        font-size: 1.8em;
        left: 50%;
    }
}
/* mobile device padding */
@media screen and (max-width: 479px) { 
    #home_btn_choose_region_row{
        margin-top:170px;
    }

    .home_btn_categories_txt{
        font-size: 1.8em;
        left: 50%;
    }


}
/* iPhone 6+/7+/8+ */
@media screen and (max-width: 414px) { 
    .home_content{
        margin-top:150px;
    }
    #home_btn_choose_region_row{
        margin-top:150px;
    }
    .home_btn_categories_txt{
        font-size: 1.6em;
        left: 50%;
    }
}
/* iPhone 6/7/8/X */
@media screen and (max-width: 375px) { 
    #home_btn_choose_region_row{
        margin-top:140px;
    }
    .home_btn_categories_txt {
        left: 50%;
    }
}
/* iPhone 5s */
@media screen and (max-width: 320px) { 
    .home_content{
        margin-top:130px;
    }
    #home_btn_choose_region_row{
        margin-top:130px;
    }
    #home_btn_choose_region{
        font-size:1em;
    }
    .home_btn_categories_txt{
        font-size: 1.5em;
        left: 50%;
    }
}